Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
归档指定环境。归档后不可再用于创建新会话。
POST /api/v1/cloud/environments/{environment_id}/archive
archived_at
Authorization
Bearer <PAT>
environment_id
env_
curl -s -X POST "https://api.qoder.com/api/v1/cloud/environments/env_019e3bb39b6774d8878cd0b9d237574b/archive" \ -H "Authorization: Bearer $QODER_PAT"
{ "id": "env_019e3bb39b6774d8878cd0b9d237574b", "type": "environment", "name": "doc-test-env", "description": "用于 API 文档测试的环境", "config": { "type": "cloud", "networking": { "type": "limited", "allowed_hosts": [], "allow_package_managers": false, "allow_mcp_servers": false }, "packages": { "type": "packages", "apt": ["curl"], "npm": [], "pip": [] } }, "metadata": {}, "archived_at": "2026-05-18T15:28:08.459536Z", "created_at": "2026-05-18T15:28:07.017808Z", "updated_at": "2026-05-18T15:28:08.459536Z" }
id
type
"environment"
name
description
config
metadata
created_at
updated_at
authentication_error
permission_error
not_found_error